QCAT - Task #890

User Story # 880 (Closed): Review: Minor changes
See more: display more chars initially
14 Apr 2016 10:50 - Sebastian Manger

Status: Closed Start date: 14 Apr 2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT Core for UNCCD Testing Spent time: 0.00 hour
Resolution:

Description

Acceptance Criteria

e Kleinere Info-Kastli kdnnte man ganz darstellen, nicht dass man bei jedem Kastli auf ,See more* driicken muss und dann
teilweise nur noch 2 Wérter mehr folgen. Nur lange Texte abklrzen.

¢ Maybe: if 'show more' string is only n (207?) chars longer than initial string, always display full string.

* Mouse-over funktioniert nicht immer, v.a. wenn man statt auf den Text auf den Info-Button klickt oder den Cursor auf den
Info-Button hélt. --> Maybe: expand element which triggers show more?

History

#1 - 14 Apr 2016 10:52 - Sebastian Manger

- Description updated

#2 - 14 Apr 2016 15:41 - Kurt Gerber
- Target version set to QCAT Core for UNCCD Testing

#3 - 18 Apr 2016 15:46 - Lukas Vonlanthen

- Status changed from New to Closed

e There is a configuration option ("form_options": {"helptext_length": 1000}) which allows to overwrite the default length (30 words) of the helptext
visible before the "Add more" button. | adjusted some of the shorter helptexts, use the configuration option in case | missed some.

e Mouseover for tooltip helptexts did not work properly for the SVG icons in Firefox, this was fixed.
